## slcurl 0.2.2~pre.10

=== debian/changelog ===
slcurl (0.2.2~pre.10-2) unstable; urgency=medium

  * QA Upload.

  * d/control: Drop versioned constraint on jed and slrn in Suggests
  * d/p/honor-cppflags-ldflags.patch: New patch
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 17 Nov 2021 06:21:48 -0300

slcurl (0.2.2~pre.10-1) unstable; urgency=medium

  * QA Upload.

  * New upstream version 0.2.2~pre.10
  * Create Git repository at Salsa.debian.org.
    The Git repository was created with "gbp import-dscs --debsnap",
    instead of doing archeological work in the Alioth archives. The layout
    of the repository follows the recommendation in DEP-14.
  * d/s/format: Use source format 3.0 (quilt)
  * Bump debhelper compatibility level to 13
    + d/control: Set dependency on debhelper-compat = 13
    + d/compat: Drop file
  * Switch from CDBS to debhelper
    + d/control: Drop the build-dependencies on cdbs
    + d/rules: Use the dh sequencer
  * Activate dh_autoreconf (Closes: #765253)
    + d/rules: Move the generated autoconf/configure to the top directory
    + d/autoreconf: New file
    + d/p/update-configure.patch: New patch
    + d/source/options: Ignore the configure file
    + d/clean: Remove the leftover directory autoconf/autoconf/
  * d/changelog: Drop bogus entries for binary-only NMUs
  * d/control:
    + Bump Standards-Version to 4.6.0 (no changes needed)
    + Use secure URI in Homepage field
    + Add Rules-Requires-Root: no
  * d/copyright: Convert to DEP-5 format
  * d/watch: Consider the upstream pre-release tarballs

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Sep 2021 13:11:34 -0300

slcurl (0.2.1-6) unstable; urgency=medium

  * QA Upload
  * debian/rules: Use --includedir and --libdir configure flags to pass
    multiarch paths and fool build system into finding curl (and slang).
    Actually using pkg-config to look up info would be better....
    (Closes: #852885)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 31 Jan 2017 18:06:46 +0100

slcurl (0.2.1-5) unstable; urgency=medium

  * QA (group) upload
  * d/control:
    + Remove myself from the Uploaders list (closes: #571878)
    + Set Maintainer to Debian QA Group (orhpaned package)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 01 Aug 2016 16:58:41 -0300

slcurl (0.2.1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: --with-slanglib= for multiarch path (Closes: #640683)

 -- Simon Paillard <spaillard@debian.org>  Wed, 14 Dec 2011 01:23:21 +0100

slcurl (0.2.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change build-dependency on libcurl4-dev into libcurl4-gnutls-dev.
    Closes: #618229.
  * Use the --with-curllib= option to tell the configure script to look
    for the curl library in the multiarch path. Closes: #618229.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 11 Aug 2011 12:55:02 +0200

slcurl (0.2.1-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Bump build dependency on debhelper to >= 7
  * debian/compat: Set compatibility level of debhelper to 7

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Apr 2009 00:20:08 +0200

slcurl (0.2.1-3) unstable; urgency=low

  * debian/control: Fix spelling of S-Lang
  * debian/copyright: Add proper licensing conditions, both upstream and
    for the Debian packaging

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Mar 2008 20:29:47 +0100

slcurl (0.2.1-2) unstable; urgency=low

  * debian/control:
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 15:34:52 +0100

slcurl (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Added Homepage field
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
  * debian/rules: Call demo/translate in order to check the package

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 28 Nov 2007 22:29:22 +0100

slcurl (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Sep 2007 08:41:11 +0200

slcurl (0.1.2-3) unstable; urgency=low

  * debian/watch: Update URL of upstream tarball

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Aug 2007 10:05:54 +0200

slcurl (0.1.2-2) unstable; urgency=low

  * debian/control: Build-depend on libcurl4

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 May 2007 12:05:09 +0200

slcurl (0.1.2-1) unstable; urgency=low

  * New upstream version

  * debian/control:
    + Increase Standards-Version. No changes needed. [JS]
    + Added XS-Vcs-Svn and XS-Vcs-Browser fields [RL]

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 28 Mar 2007 00:19:37 +0200

slcurl (0.1.1-4) unstable; urgency=low

   +++ Changes by Rafael Laboissiere

  * debian/watch: Added file

 -- Debian JED Group <pkg-jed-sl-modules@lists.alioth.debian.org>  Fri, 11 Nov 2005 00:24:38 +0100

slcurl (0.1.1-3) unstable; urgency=low

   +++ Changes by Rafael Laboissiere

  * debian/control: Changed the maintainer to
    pkg-jed-sl-modules@lists.alioth.debian.org

 -- Debian JED Group <pkg-jed-sl-modules@lists.alioth.debian.org>  Wed,  9 Nov 2005 13:35:58 +0100

slcurl (0.1.1-2) unstable; urgency=low

   +++ Changes by Rafael Laboissiere

  * debian/control: Fixed typo HTPP -> HTTP in pacakge description
    (closes: #337995)

 -- Debian JED Group <pkg-jed-devel@lists.alioth.debian.org>  Mon,  7 Nov 2005 22:12:58 +0100

slcurl (0.1.1-1) unstable; urgency=low

   +++ Changes by Rafael Laboissiere

  * First official release (closes: #336250)

 -- Debian JED Group <pkg-jed-devel@lists.alioth.debian.org>  Sat, 29 Oct 2005 18:11:42 +0200

slcurl (0.1.1-0.1) unstable; urgency=low

   +++ Changes by Rafael Laboissiere


