=== debian/control ===
Source: slcurl
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libslang2-dev (>= 2.0.4-6),
               libcurl4-gnutls-dev
Standards-Version: 4.6.0
Homepage: https://jedsoft.org/slang/modules/curl.html
Vcs-Git: https://salsa.debian.org/debian/slcurl.git
Vcs-Browser: https://salsa.debian.org/debian/slcurl
Rules-Requires-Root: no

Package: slang-curl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: slsh (>= 2.0) | jed | slrn
Description: transfer files using HTTP and FTP from S-Lang
 The S-Lang curl module makes use of the cURL library to provide the
 S-Lang interpreter the ability to transfer files in a simple but
 robust manner using a variety of protocols including FTP and HTTP.
