## slcurl 0.2.2~pre.11

=== debian/changelog ===
slcurl (0.2.2~pre.11-1) unstable; urgency=medium

  * New upstream version 0.2.2~pre.11
  * d/p/honor-cppflags-ldflags.patch: Drop patch (applied upstream)
  * Adopt package (Closes: #748259)
  * d/control: Add Multi-Arch: same
  * d/u/metadata: Add documentation URL

 -- Rafael Laboissière <rafael@debian.org>  Thu, 25 Nov 2021 04:17:26 -0300
