=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: slcurl
 Section: interpreters
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libslang2-dev (>= 2.0.4-6),
                libcurl4-gnutls-dev
@@ -13,6 +13,7 @@
 
 Package: slang-curl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: slsh (>= 2.0) | jed | slrn
 Description: transfer files using HTTP and FTP from S-Lang
