## slcurl 0.2.2~pre.12

=== debian/changelog ===
slcurl (0.2.2~pre.12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libslang2-dev.
    + slang-curl: Drop versioned constraint on slsh in Suggests.

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 12:33:38 -0300

slcurl (0.2.2~pre.12-1) unstable; urgency=medium

  * New upstream version 0.2.2~pre.12
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 19 Aug 2022 11:50:06 -0300
