=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

export AUTOHEADER = true
execute_after_dh_autoreconf:
	mv autoconf/configure .

triplet = $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
override_dh_auto_configure:
	dh_auto_configure -- --with-curlinc=/usr/include/$(triplet)	\
	                     --with-curllib=/usr/lib/$(triplet)

override_dh_auto_build:
	dh_auto_build -- RPATH=

override_dh_auto_test:
