=== debian/watch ===
version=4
opts="uversionmangle=s/-/~pre./"	\
  https://www.jedsoft.org/snapshots/	\
  https://www.jedsoft.org/snapshots/slcurl-pre(.*).tar.gz
