=== debian/changelog ===
slcurl (0.2.2~pre.14-3) unstable; urgency=medium

  * d/watch: Convert to format version 5
  * d/rules: Set DEB_BUILD_MAINT_OPTIONS to hardening=+all

 -- Rafael Laboissière <rafael@debian.org>  Sun, 05 Oct 2025 04:35:29 -0300

slcurl (0.2.2~pre.14-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Sep 2025 03:34:39 -0300

slcurl (0.2.2~pre.14-1) experimental; urgency=medium

  * New upstream version 0.2.2~pre.14
  * d/p/make-shuffle.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 30 May 2025 11:48:46 -0300

slcurl (0.2.2~pre.13-2) experimental; urgency=medium

  * d/p/make-shuffle.patch: New patch (Closes: #1105577)
  * d/rules: Drop unnecessary --no-parallel option

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 May 2025 17:50:47 -0300

slcurl (0.2.2~pre.13-1) experimental; urgency=medium

  * New upstream version 0.2.2~pre.13
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 12 May 2025 05:50:39 -0300
