=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Build-Depends: debhelper-compat (= 13),
                libslang2-dev,
                libcurl4-gnutls-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://jedsoft.org/slang/modules/curl.html
 Vcs-Git: https://salsa.debian.org/debian/slcurl.git
 Vcs-Browser: https://salsa.debian.org/debian/slcurl
-Rules-Requires-Root: no
 
 Package: slang-curl
 Architecture: any
