=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --no-parallel
+	dh $@
 
 export AUTOHEADER = true
 execute_after_dh_autoreconf:
@@ -15,4 +17,6 @@
 override_dh_auto_build:
 	dh_auto_build -- RPATH=
 
+# Prevent unit tests run, because "make -C src test" fails
+# with the error message "tests/test_*.sl: file not found"
 override_dh_auto_test:
